<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/styleNewPass.css">
  <link rel="stylesheet" href="/css/style.css">
</head>

<body>
  <!-- Navbar -->
  <%- include('../partials/navbar') %>
  <!-- End of navbar -->

  <div class="container-fluid px-0">
    <div class="row g-0 px-0">
      <div class="col d-flex leftSide">
      </div>
      <div class="col d-flex rightSide">
        <div class="container mx-5 px-4">
          <h3 class="title mb-3">Membuat Kata Sandi Baru</h3>
          <h4 class="subTitle mb-4">Kata Sandi Baru harus berbeda dari Kata Sandi yang dipakai sebelumnya</h4>
          <form action="/forget-password/send-new-password" method="POST">
            <div class="form-floating mb-3">
              <input type="password" class="form-control mb-1" id="inputPassword1" placeholder="name@example.com"
                name='newPassword'>
              <label for="inputPassword1">Kata Sandi</label>
              <i class="fas fa-eye-slash" id="togglePassword1"></i>
              <p class="passwordText">Kata sandi minimal 8 karakter</p>
            </div>
            <div class="form-floating">
              <input type="password" class="form-control mb-1" id="inputPassword2" placeholder="Password">
              <label for="inputPassword2">Konfirmasi Kata Sandi</label>
              <i class="fas fa-eye-slash" id="togglePassword2"></i>
              <p class="passwordText">Kata sandi minimal 8 karakter</p>
            </div>
            <div class="d-grid gap-2">
              <input type="hidden" name="resetToken" value='<%= resetToken %>'>
              <button class="btn btn-success btnDaftar mt-3" data-toggle="modal" data-target="#exampleModalCenter"
                type="submit">Atur Ulang Kata Sandi</button>
            </div>
          </form>
          <!-- Modal button daftar -->
          <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog"
            aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
              <div class="modal-content">
                <div class="modal-body">
                  <img src="/img/cuate.png" alt="" width="229px" height="192px" class="modalPicture mx-auto d-block">
                  <h4 class="text-center modalText mb-4">
                    Selamat! <br>
                    Kata Sandi anda berhasil diatur ulang. Silahkan Masuk ke akun.
                  </h4>
                  <!-- <div class="container"> -->
                  <div class="col btnModal">
                    <a href="/" class="btn btn-success btn-block" type="submit">Masuk</a>
                  </div>
                  <!-- </div> -->
                </div>
              </div>
            </div>
          </div>
          <!-- End of modal  -->

          <!-- </div> -->
        </div>
      </div>
    </div>
  </div>
  </div>

  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
    integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous">
  </script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous">
  </script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous">
  </script>
  <script src="/js/scriptNewpassword.js"></script>
</body>

</html>